<?php 
$PageSecurity = 4;
include('includes/session.inc');
include('includes/DefineSuppTransClass.php');

 $store_sql = "SELECT id, StoreName,storecode FROM storetype where Store_Site = '".$_GET['site']."'";
	
	$data2="ddd";
	$data1='';
		$data1.="<select name='store1' onChange='' style='width:220px;'>";
								
 			$store_result = DB_query($store_sql,$db);
			while($store_row = DB_fetch_array($store_result))
			{
				;
				$p='';
				if($store_row['id'] == $_REQUEST['store1'])
				$p="selected";
			
			
		$data1.="<option value=".$store_row['id']." ".$p.">".$store_row['StoreName']."</option>";
			 }
			
			$data1.="</select>";
	
	
	
	
	
	
	echo $data=$data1."__".$data2;


?>
